www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jay Glaspy <gla...@roch803.mc.xerox.com>
Subject general/1303: The require directive does not work outside of the <Limit> container.
Date Wed, 22 Oct 1997 20:12:10 GMT

>Number:         1303
>Category:       general
>Synopsis:       The require directive does not work outside of the <Limit> container.
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    apache
>State:          open
>Class:          support
>Submitter-Id:   apache
>Arrival-Date:   Wed Oct 22 13:20:00 PDT 1997
>Last-Modified:
>Originator:     glaspy@roch803.mc.xerox.com
>Organization:
apache
>Release:        1.1
>Environment:
Solaris 2.4.
>Description:
AuthName ArchDoc
AuthType Basic
AuthUserFile /net/hotblack/export/home/utils/apache/conf/htpasswd.users

require valid-user

-------
The above contents of my .htaccess file leads to the following error:
500 Server Error
Error: httpd: ... Unkown method require.
>How-To-Repeat:

>Fix:

>Audit-Trail:
>Unformatted:


Mime
View raw message